/* css.css */
html {height:100%;}
body {width:100%; height:100%; margin:0; padding:0; overflow:auto; background-image:url(../pics/stripe_sw.jpg); background-repeat:repeat-x; background-color:#000;}

a {text-decoration: none;}
.textus_main, .textus_main a{color: #CCC; font-family: Verdana, Arial, sans-serif}
.textus {color: #CCC; }
.titlext{font-weight: bold; font-size: 18px;}
.vertikalhilfe {width:1000px; height:800px;  /* fuer horizontale und vertikale zentrierung */
        position: absolute; left:50%; margin-left:-500px;  /* Um MEHR ALS die Hälfte der Breite nach links schieben */
        margin-top: 10px;  /* top: 50%;  Um MEHR ALS die Hälfte der Höhe nach oben schieben = -400px*/
      }
/*#boxrahmen {	
	width:1000px; height: 800px;
	margin-left:auto; margin-right:auto;
	border-top: 40px solid; border-right: 0px solid; border-bottom: 0px solid; border-left: 50px solid; border-color:#333;}*/
#backfarbe {
	text-align:left;
	margin-left:auto; margin-right:auto;
	border: 0px solid #C29B56; /* farbe des innen-rahmens */
	background-color:#241203; /* box-farbe  */
	margin-top: 20px;  /* oberer rahmen - seite verutscht nach unten bei grösserem wert */
	width:986px; /* rechts + links 5px-rahmen dunkel */ min-height: 795px; /* bisher 795 */	}
#innercontent
{margin: 0 auto;
overflow: hidden;
padding: 0;
width: 100%;
} /* damit hintergund dynamisch an inhalt angepasst */
#innercontent-gallerie{float:left;}
.seiten-navi
{
margin: 10px 10px 0 -30px;
width: 48px;
height:500px; /* NOTLOESUNG */
background-image: url(../pics/naviside.jpg);
background-repeat: repeat-y;
border:1px solid black;
float:left;
}
.innerlich {margin-top: 100px;}
.innerlich2 {margin-top: 150px;}
.inner-kap{margin: 0px 30px 0 0px;/*float:left;*/}
.inner-kapitel{margin: 15px 0 0 50px; /*float:left;*/}
#katitel-ausgabe{ font-family: Verdana, Arial, sans-serif;
    color: #CCC;}
.kap_pos {padding-top: 140px;}
.inner_kap_minus {margin-top: -60px;} /* 160px um das dropdown sichtbar zu machen */
#backcolorbox{
	float:left;
	margin: 160px 0 70px 90px; /* padding-botttom macht text darunter sichtbar*/
	width:760px; height:540px;  /* 580/480 höhe kritisch, wenn zuviel text oder rahmen dicker .. dann bricht 2te box weg */
	padding: 20px 0 0 30px;		
	font-family: Helvetica, Geneva, Arial, sans-serif;
	font-size: 14px;
	border-top: 2px solid; border-right: 2px solid; border-bottom: 0px solid; border-left: 3px solid; border-color: #4C454B;}
#backcolorbox{/*color:#FFF;*/ background-color:#361C03; }/* farbe schrift + feld innenbox */
/* #backcolorbox a{color:#CCC; }*/
#inner_textbox{float:left; margin-left: 20px; width: 220px; height: 130px; list-style-position:outside;}
#inner_picbox{margin: 10px 20px 0px 0; width: 740px; height: 540px; overflow-y: auto; } /* margin-bottom verschiebt text darunter runter */
#right-side {float:left; height: 550px; width: 10px; margin: 40px 0 0 30px;   background-repeat:no-repeat; overflow:hidden;
color:#CCC; font-family: Helvetica, Geneva, Arial, sans-serif; font-size:14px;} #right-side a{ color:#FFF}
#footer{margin-top: 220px; color:#FFF; font-weight:bold; font-family: Helvetica, Geneva, Arial, sans-serif; font-size:14px; }
#footer a{color:#F96;}
#footer-breite{width: 770px; margin-left: 10px;}
.transparent {color: #000000}
#jeps a{ color:#CCC;}
.quatab-pos{ margin: 40px 0 0 80px; float:left;} .quatab-pos a{ color:#FFF}
.quatab{ width:190px; height: 190px; font-family: Helvetica, Geneva, Arial, sans-serif; padding: 7px; vertical-align:text-top;}
.qunder-font{ color:#CCC;  font-family: Helvetica, Geneva, Arial, sans-serif;}
.font12 {font-size: 12px;}
ul li {list-style: none;} /* text-editor */